div._Content
{
	color: rgb(51, 51, 51);
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
}
div._Content hr
{
}
div._Content li
{
	font-style: normal;
}
div._Content p
{
	margin-bottom: 20px;
}
div._Content ul > li
{
}
div._Content ul, div._Content ol
{
	margin-bottom: 15px;
}
div._Content a
{
	color: rgb(65, 115, 2);
	font-style: normal;
	font-weight: normal;
}
div._Content a:hover
{
	color: rgb(170, 177, 10);
	font-style: normal;
	font-weight: normal;
}
div._Content a:visited
{
	color: rgb(65, 115, 2);
	font-style: normal;
	font-weight: normal;
}
div._Content h1
{
	border-bottom: solid 4px rgb(215,;
	color: rgb(215, 222, 33);
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	line-height: 34px;
	margin-bottom: 50px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
div._Content h2
{
	font-style: normal;
	font-weight: normal;
}
div._Content h3
{
	font-style: normal;
	font-weight: normal;
}
div._Content h4
{
	font-style: normal;
	font-weight: normal;
}
div._Content h5
{
	font-style: normal;
	font-weight: normal;
}
div._Content h6
{
	font-style: normal;
	font-weight: normal;
}
